@charset "utf-8";
/* CSS Document */

body{font-family:Verdana, Geneva, sans-serif; text-align:center; color:#666666;}
  h1{font-size:150%; margin:10px 0 0 0; padding:0 0 0 0; text-align:center; letter-spacing:0;}
  h2{font-size:100%; margin:0 0 0 0; padding:0 0 20px 0; text-align:center; font-weight:normal; letter-spacing:1px;}
  h3{font-size:110%; margin:0 0 0 0; padding:0 0 0 5px;}
   div.h3box{margin:0 0 10px 0; padding:8px 5px; background:#eeeeee;}
	  .btn_pre-nex{float:right; height:20px; margin:0; padding:0; width:120px;}
		  .t, .n, .p, .e{display:block; float:left; width:30px; height:20px; margin:0; padding:0; background:url(imgs/arrow_sym.gif) no-repeat;}
			.t p, .n p, .p p, .e p{position:absolute; left:-9999px; top:-9999px; font-size:0;}
			.t:link{background-position:-90px 0;}
			.n:link{background-position:-30px 0;}
			.p:link{background-position:-60px 0;}
			.e:link{background-position:0 0;}
			.t:visited{background-position:-90px 0;}
			.n:visited{background-position:-30px 0;}
			.p:visited{background-position:-60px 0;}
			.e:visited{background-position:0 0;}
			.t:hover{background-position:-89px 1px;}
			.n:hover{background-position:-29px 1px;}
			.p:hover{background-position:-59px 1px;}
			.e:hover{background-position:1px 1px;}

  h4{font-size:100%; margin:0 0 0 0; padding:0 0 0 0; text-align:left;}

#headBox{width:730px; margin:0;}
  #headBox td{vertical-align:bottom;}
  #headBox td p{text-align:right;}

#page{width:920px; margin:0 auto; padding:0; text-align:left;}
#pageInner{width:760px; margin:0 auto 0 0; padding:0; text-align:left;}
#buttonArea{width:190px; margin:0; padding:0; font-size:12px; position:absolute; letter-spacing:0;}
  .fixBtn{background:#f0eeee; text-align:center; font-size:90%; padding:3px 0;}
  .fixBtn a:link{color:#999999;}
  .fixBtn a:visited{color:#666666;}
  .fixBtn a:hover{color:#cccccc;}
  .openBtn{margin:0 0 10px 0; padding:0 0 0 5px; text-align:left; font-weight:bold; border-left:4px #666 solid; color:#666;}
  .menu a{padding:3px; font-weight:normal;}
  .menuG{margin:0 0 8px 0;}
    .menuG a{padding:3px; font-weight:normal; font-size:10px; letter-spacing:0;}
  a.btn{display:block; font-weight:normal; }
  a.btn:link{background:none; color:#999999;}
  a.btn:visited{background:none; color:#666666;}
  a.btn:hover{background:#666; color:#cccccc;}
 

#mainContents{}
  #c01{margin:0; padding:35px 30px 0 30px; background:url(imgs/contents_bg_01.gif) 0 0 no-repeat;}
  #c02{margin:0; padding:0 30px 0 30px; background:url(imgs/contents_bg_02.gif) 0 0 repeat-y;}
  #c03{margin:0; padding:0; background:url(imgs/contents_bg_03.gif) 0 bottom no-repeat; height:40px;}
  
  #titleArea{}
  #contentsArea{padding:20px 0 10px 0;}
  #contentsArea .box{margin:2em 0 4em 0;}
      #contentsArea .box .summaryBox{text-align:center; padding:0 4em;}
	  #contentsArea .box p{clear:both; margin:0 0 0 1em; line-height:1.5em;}
	  	#contentsArea .box .subBox{margin:0 0 0 2em;}
	  	#contentsArea .box .subBox .text{margin:0 0 3em 1em;}
  
  .lineH{line-height:1.4em;}

#footer{text-align:center; font-size:11px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}


.revise{font-size:110%; color:#d77;}
.arrow{
	margin:.3em 0 .3em 0 !important;
	padding:0 0 0 1.3em !important;
	background:url(imgs/arrow.gif) no-repeat 0 center;
}
h4{
	margin:.3em 0 .3em 0 !important;
	padding:0 0 0 1.5em !important;
	background:url(imgs/h4.gif) no-repeat 0 center;
}
ul{list-style:none;}




a:link{color:#3366cc;}
a:visited{color:#663300;}
a:hover{color:#66aaff;}

.table_dl{
	margin-right: 5px;
	}
.table_dl,.table_dl td,.table_dl th{
	border-collapse:collapse;
	border: 1px solid #CCC;
	padding: 2px 5px;
	}
.table_dl th{
	text-align: center;
	}	
.table_dl td{
	text-align: left;
	}
.table_dl td.ico{
	text-align: center;
	}	
	
a.waight{
	font-weight: normal;
	}

	
	
	
	